/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media (min-width: 801px) {

    #side-header{
        position: fixed;
        top: 0 !important;
    }

    .side-header-wrapper{
        top: 0 !important;
    }

    .fusion-main-menu{
        overflow: visible;
    }

    .home #sliders-container, .page-id-9 #sliders-container{
        margin-left: -280px;
    }

    .fusion-main-menu-container{
        padding-right: 25px;
    }

    .side-header-styling-wrapper div{
        position: fixed !important;
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -o-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
        transform-origin: top right;
        top: 0 !important;
        height: 120vh !important;
        width: 300px !important;
    }

    #side-header .side-header-border{
        border-right: 2px solid #000 !important;
        position: absolute !important;
    }

    #side-header .side-header-styling-wrapper .side-header-background-submenu{
        display: block !important;
        background: #fff;
        opacity: 0;
        top: 0;
        left: 304px;
        border-right: 1px solid #000 !important;
        transition: .2s ease-in;
    }

    #side-header .side-header-styling-wrapper .side-header-background-submenu.fade-in{
        opacity: 1;
    }

    ul#menu-main-menu > li:nth-child(2) {
        left: -11px;
    }

    ul#menu-main-menu > li:nth-child(3) {
        left: -22px;
    }

    ul#menu-main-menu > li:nth-child(4) {
        left: -33px;
    }

    ul#menu-main-menu > li:nth-child(5) {
        left: -43px;
    }

    ul#menu-main-menu > li:nth-child(6) {
        left: -54px;
    }

    ul#menu-main-menu > li:nth-child(7) {
        left: -65px;
    }

    ul#menu-main-menu > li:nth-child(8) {
        left: -76px;
    }

    ul#menu-main-menu > li:nth-child(9) {
        left: -87px;
    }

    ul#menu-main-menu > li:nth-child(10) {
        left: -97px;
    }

    ul#menu-main-menu > li:nth-child(11) {
        left: -108px;
    }

    ul#menu-main-menu > li:nth-child(12) {
        left: -119px;
    }



    .side-header-left #side-header .fusion-main-menu ul li a{
        border: none;
    }

    .fusion-main-menu .fusion-dropdown-menu{
        overflow: visible;
    }

    .side-header-left #side-header .fusion-main-menu > ul > li:hover > a,
    .side-header-left #side-header .fusion-main-menu > ul > li.current-menu-parent > a,
    .side-header-left #side-header .fusion-main-menu > ul > li.current-menu-item > a{
        font-weight: bold;
    }

    .side-header-left #side-header .fusion-main-menu > ul > li.current-menu-parent > a::after,
    .side-header-left #side-header .fusion-main-menu > ul > li.current-menu-item > a::after{
        content: ' ';
        position: absolute;
        right: -17px;
        top: 30%;
        display: block;
        background-color: #fff;
        height: 40%;
        width: 5px;
        transform: rotate(15deg);
        transform-origin: top right;
    }

    .fusion-main-menu ul li ul.sub-menu{
        background: transparent !important;
        left: 250px !important;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        width: auto;
    }

    .fusion-main-menu .sub-menu li a{
        margin-left: 20px;
        padding: 7px 35px;
    }

    .fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu li a:hover{
        background: transparent !important;
        font-weight: bold !important;

    }

    ul.sub-menu > li:nth-child(2) {
        left: -11px;
    }

    ul.sub-menu > li:nth-child(3) {
        left: -22px;
    }

    ul.sub-menu > li:nth-child(4) {
        left: -33px;
    }

    ul.sub-menu  > li:nth-child(5) {
        left: -44px;
    }

    ul.sub-menu  > li:nth-child(6) {
        left: -55px;
    }

    ul.sub-menu  > li:nth-child(7) {
        left: -66px;
    }

    ul.sub-menu  > li:nth-child(8) {
        left: -77px;
    }

    .side-header-content-1-2{
        position: relative;
        left: -100%;
    }


}

#content {
    min-height: 0px;
}

.ms-slide-info{
    min-height: 0px !important;
}
